.fistar-content {
  display: flex;
  margin-top: 117px;
  .sidebar {
    width: 78px;
    @media screen and (max-width: 768px) {
      width: 50px;
    }
  }
  .content {
    width: calc(100% - 78px);
    margin-top: 45px;
    @media screen and (max-width: 768px) {
      width: calc(100% - 50px);
      padding: 0 5px;
    }
    .top {
      display: flex;
      justify-content: space-between;
      max-width: 1250px;
      margin: 0 auto;
      align-items: center;
      @media screen and (max-width: 1024px) {
        padding: 0 10px;
      }

      .left {
        h4 a {
          font-weight: bold;
          font-size: 36px;
          color: #252525;
          @media screen and (max-width: 560px) {
            font-size: 20px;
          }
        }
      }
      .right {
        .input-search {
          border: none;
          border-bottom: 1px solid #e1e1e1;
          border-radius: 0;
          height: 44px;
          margin-right: 50px;
          display: none;
        }
        button {
          font-size: 16px;
          font-weight: bold;
          color: #fc3667;
          padding: 10px 30px;
          background: #000;
          border-radius: 22px;
          border: none;
          @media screen and (max-width: 560px) {
            margin-bottom: 10px;
            font-size: 14px;
            padding: 5px 9px;
            border-radius: 50%;
          }
          &:hover {
            background: #656565;
          }
          i {
            margin-right: 5px;
            @media screen and (max-width: 560px) {
              margin: 0 auto;
            }
          }
          span {
            @media screen and (max-width: 560px) {
              display: none;
            }
          }
        }
      }
    }
    .information-fistar {
      width: 100%;
      margin-top: 20px;
      background: #fff8fa;
      padding: 0;
      .list-information {
        max-width: 1250px;
        margin: 0 auto;
        display: flex;
        @media screen and (max-width: 1024px) {
          padding: 0 10px;
        }
        @media screen and (max-width: 768px) {
          flex-wrap: wrap;
        }
        .item {
          padding: 17px 0 28px 0;
          text-align: center;
          width: 17%;
          @media screen and (max-width: 768px) {
            width: 33.3%;
          }
          @media screen and (max-width: 560px) {
            width: 50%;
          }
          .text {
            border-right: 1px solid #d8627f8f;
            box-sizing: border-box;
            display: block;
            .number {
              font-size: 64px;
              color: #fc3667;
              font-weight: bold;
              @media screen and (max-width: 560px) {
                font-size: 24px;
              }
            }
            p {
              font-size: 14px;
              color: #fc3667;
              font-weight: 300;
              @media screen and (max-width: 560px) {
                font-size: 12px;
              }
            }
          }
        }
        .active {
          background: #fc3667;
          .text {
            .number {
              color: #fff;
            }
            p {
              color: #fff;
            }
          }
        }
      }
    }
    .box-information {
      max-width: 1250px;
      margin: 0 auto;
      margin-top: 50px;
      @media screen and (min-width: 768px) and (max-width: 1300px) {
        padding: 0 10px;
      }
      .title {
        margin-bottom: 15px;
        h4 {
          font-size: 24px;
          font-weight: bold;
          color: #fc3667;
          @media screen and (max-width: 560px) {
            font-size: 18px;
          }
        }
      }
      .box-partner {
        display: block;
      }
    }
  }
}
